Announcement

Collapse
No announcement yet.

I have a T10 Model N200 with Amlogic s812 quad core running 4.4.2 Kitkat...NEED FIRMWARE UPDATE

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • I have a T10 Model N200 with Amlogic s812 quad core running 4.4.2 Kitkat...NEED FIRMWARE UPDATE

    Hello,

    is there a way to update my box to at least 5.1 Lollipop? I just want to make sure my firmware is compatible with Kodi 17 once it's released...

    Any advice will be appreciated...


    Thanks,
    MP

  • #2
    hi it is possible to run kodi 17 on 4.4.2 just follow these easy steps...... https://www.entertainmentbox.com/install-kodi-17-krypton-android-4-4-solved/

    Comment

    Working...
    X